<?php
class Coche extends cuatro_ruedas 
    {
		// Declaración de los atributos 
		private $nombre_cadena_nieve; 
		
		//accesorios
		public function getNumeroCadenaNieve()
		{
            return $this->nombre_cadena_nieve; //devuelve el nombre_cadena_nieve 
		}
		public function setNumeroCadenaNieve($numero_cadena_nieve)
		{
			$this->numero_cadena_nieve = $numero_cadena_nieve; //escribe en el atributo numero_cadena_nieve
		}
        
		//métodos públicos
        public function añadir_cadena_nieve($numero)
		{
			
		}
		
		public function quitar_cadena_nieve($numero)
		{
			
		}
		

	}


?>
